
Infrastructure - Task #2127

Story # 2064 (Closed): integration testing client vs architecture

correct bugs and inconsistencies

2011-12-09 19:12 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

depending on the problem, will need to change the api, the client, or the documentation.

Make changes in a branch to avoid conflict with other work.

History

#1 - 2011-12-09 19:12 - Rob Nahf

- Status changed from New to In Progress

#2 - 2011-12-09 19:17 - Rob Nahf

- Category set to d1_libclient_java

- % Done changed from 0 to 90

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

created branch "2011-12-07-api-corrections" for d1_common_java, d1_libclient, and d1_integration.

corrected client bugs in branch and in trunk.

details of changes in change log

#3 - 2011-12-12 17:07 - Rob Nahf

- % Done changed from 90 to 100

finished entering fixes into branch.  Added changes made to change log

#4 - 2011-12-12 17:07 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
